#objav-tpl {
    display: none;
}
.ads {
    position: relative;
    display: block;
    box-sizing: border-box;
    padding: 0;
    width: 250px;
    min-height: 160px;
    border-radius: 7px;
    box-shadow: 0 1px 2px 0px rgba(30,30,30,.7);
    background-color: #fff;
    /*margin-bottom: 20px;*/
    margin: 10px 0;
    word-wrap: break-word;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
    font-size: 12px;
}

.ads:hover {
    box-shadow: 0 1px 7px 1px rgba(0, 0, 0, 0.55);
}

.ads .ads-body {
    position: relative;
    z-index: 2;
    padding-bottom: 20px;
}
.ads .title {
    font-size: 14px;
    text-align: center;
    padding: 7px 5px;
    border-radius: 7px 7px 0 0;
}
.ads.ads-with-bg .text {
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,.8);
    padding: 10px;
}
.ads .text {
    color: black;
    padding: 10px;
    max-height: 84px;
    overflow: hidden;
    text-shadow:
        0 0 2px #FFF,
        0 0 4px #FFF,
        0 0 18px #FFF,
        0 0 18px #FFF,
        0 0 18px #FFF,
        0 0 18px #FFF,
        0 0 20px #FFF,
        0 0 22px #FFF;
}
.p_objav_view_sidebar .ads .text {
    max-height: none;
}
.ads .author {
    position: absolute;
    right: 10px;
    bottom: 10px;
    text-shadow: 0 0 2px #FFF;
    font-weight: bold;
    color: #19273A;
    z-index: 2;
    text-align: right;
}

#obyavSidebar .ads{
    height: auto;
    min-height: 80px;
}

#obyavSidebar .ads .author {
    position: relative;
    right: auto;
    bottom: auto;
    padding: 5px;
    text-align: right;
}
#obyavSidebar .ads .ads-body {
    padding-bottom: 0;
}
#obyavSidebar .ads .text {
    padding-bottom: 0;
    min-height: 50px;
}
.ads .invite {
    position: absolute;
    display: inline-block;
    z-index: 3;
    font-size: 10px;
    font-weight: bold;
    border: 1px solid #AAA;
    border-radius: 6px;
    line-height: 20px;
    text-align: center;
    background: #FFF;
    left: 50%;
    bottom: -15px;
    margin-left: -50px;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
    padding: 1px 10px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.53), 0 1px 1px rgba(3, 3, 3, 0.62);
    background-color: #EBFACF;
}

.ads .invite:hover {
    background-color: #D8FF92;
    color: #4A5F4B;
}

.objav-bg-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    border-radius: 7px;
}

.obyav-bg {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: .75;
    border-radius: 7px;
    background-position: 0 16px;
    background-size: cover;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}


.p_objav_view_sidebar .ads {
    width:auto;
}
.p_objav_view_sidebar .ads .obyav-bg {
    opacity: .45;
}

.p_objav_view_sidebar .ads .invite {
    display:none;
}

.ads:hover .obyav-bg {
    transform:scale(1.2);
    opacity: .85;
}


@media only screen and (max-width: 760px) {
    .obyav-bg {
        background-position: 0 40%;
    }
}
